VRC.PC.SDK.4

Unreal Engine apps must be built with a supported distribution.

Required - Yes

Additional Details

Some versions of Unreal Engine are not compatible with Oculus or VR development. You must ensure you are building your app using a supported distribution of Unreal Engine.

For more information see, Unreal Version Compatibility Reference.

Steps to Test

This is also checked immediately after you upload each build, and the upload will fail if the test fails.

Expected Result

Your app will pass this test at upload time.